TD.leftcol { width:150px; background-color:#000f38;}
TD.iconcol { width:80px;}
TD P { margin-left:50px; margin-right:50px; margin-top: 10px; margin-bottom: 0; max-width:755px; color: #000000; font-family: "Arial", sans-serif; font-size: 10pt; line-height: 150% }
TD P.abn {margin-top: 0; margin-bottom: 0; font-size: 9pt; width:auto;}
TD P.space {line-height:100%; font-size:5pt; margin-top:0; width:auto;}
TD P.logo {margin-left:0; margin-right:0; margin-top:0; font-size: 10pt; width:auto;}
TD P.nomarg {margin-left:0; margin-right:0; width:auto;}
TD P.nmsmall {margin-left:0; margin-right:0; font-size: 9pt; line-height: 100%; color: green; width:auto;}
TD P.menu {margin-left:0; margin-right:0; margin-top:0; color:#aaaaaa; text-align:center; font-size: 8pt;  width:auto;}
TD P.men2 {margin-left:0; margin-right:0; margin-top:0; color:#aaaaaa; text-align:center; font-size: 10pt;  width:auto;}
P.footer,TD P.footer {margin-bottom:20px; font-size:8pt; width:auto;}
TD P.small {font-size:8pt; width:auto;}
TD P.min {margin-top:0; margin-bottom:0;  width:auto;}
TD P.max {font-size: 12pt; color: #800000; text-align:center;  width:auto;}
TD P.pay {font-size: 12pt; color: #800000; text-align:center;  width:auto; margin-top:0; margin-bottom:0; margin-left:0; margin-right:0;}
UL, TD UL {margin-right:50px; margin-top: 0; margin-bottom: 0; color: #000000; font-family: "Arial", sans-serif; font-size: 10pt; line-height: 150% }
LI,TD LI {margin-left:70px; margin-top: 0; list-style-type:disc; list-style-position:outside;} 
TD P.H0 { margin-left: 50px; color: #0088ff; font-family: "Arial", sans-serif; font-size:36pt; font-variant:small-caps; text-align:left; width:auto; font-weight:bold}
H1 { margin-left: 50px; color: #0088ff; font-family: "Arial", sans-serif; font-size:26pt; font-variant:small-caps; text-align:left; width:auto;}
H2 { margin-left: 50px; color: #00bb55; font-family: "Arial", sans-serif; font-size: 16pt; text-align: left;  width:auto;}
H3 {margin-left:40px; margin-right:50px; margin-top: 10px; margin-bottom: 0; color: #800000; font-family: "Arial", sans-serif; font-size: 12pt; line-height: 150%; text-align: left;  width:auto;}
H4 {margin-left:70px; margin-right:50px; margin-top: 10px; margin-bottom: 0; color: #800000; font-family: "Arial", sans-serif; font-size: 10pt; line-height: 150%; text-align: left;  width:auto;}
A:link, A:visited, A:active {color:#0055ff; text-decoration:none; font-weight:bold}
A:hover {color:yellow; text-decoration:none; font-weight:bold}
A.darker:link, A.darker:visited, A.darker:active {color:#0000ff; text-decoration:none; font-weight:bold}
A.darker:hover {color:yellow; text-decoration:none; font-weight:bold}
BODY {direction:ltr; background-color:#000f38; margin-left:9px; margin-top:9px; margin-right:9px; margin-bottom:9px;}
DIV.HiddenNav { LEFT: 0px; VISIBILITY: hidden; CURSOR:pointer; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: transparent }
TABLE {border-width:0; padding:0;}
TABLE.outer {max-width:900px; min-height:800px; border:solid #888888; border-width:1px;}
TABLE.button {border:outset #444444; border-width:2px; padding:0; background-color:#ffff00; float:none;}
TABLE.licence {border:double #888888; border-width:4px;}
img { max-width:100% }


